summaryrefslogtreecommitdiff
path: root/.tools
diff options
context:
space:
mode:
Diffstat (limited to '.tools')
-rwxr-xr-x.tools/jobs/spaces.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.tools/jobs/spaces.sh b/.tools/jobs/spaces.sh
index 4e17a3eca..4460cfb78 100755
--- a/.tools/jobs/spaces.sh
+++ b/.tools/jobs/spaces.sh
@@ -7,5 +7,5 @@ if [[ -n "${RES}" ]]; then
echo "Extra spaces before new lines detected in files:"
git diff --name-only
# I don't want this to be critical on TMW2
- #exit 1
+ exit 1
fi